.services {
    padding: 100px 0 0;
    position: relative;

    @include media('>=tablet') {
        padding: 85px 0 0;
    }
}

.title {
    margin: 0 0 70px;
    font-size: 50px;
    color: #040404;

    @include media('>=tablet') {
        color: #fff;
    }
}

.gears {
    display: none;


    @include media('>=tablet') {
        width: 45vw;
        height: 526px;
        display: block;
        position: absolute;
        top: -50px;
        left: 0;
        background-color: $orange;
    }
}

.bg-img--left {
    position: absolute;
    top: 10px;
    left: -35%;

    @include media('>=tablet') {
        left: -25%;
    }
}   

.bg-img--right {
    position: absolute;
    top: 0;
    right: 0;
}

.landing-page {
    background-image: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.67)), url('../images/landing-page.jpg');
}

.web-site {
    background-image: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.67)), url('../images/web-site.jpg');
}

.online-store {
    background-image: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.67)), url('../images/online-store.jpg');
}